<!--INÍCIO DO MENU -->
<div class="col-md-9 col-xs-12">
  <mt-menu-item *ngFor="let item of menu | async"
  [menuItem]="item" (add)="shoppingCart.addItem($event)"></mt-menu-item>

</div>
  
<div class="col-md-3 col-xs-12">
  <!-- Carrinho entra aqui -->
  <mt-shopping-cart #shoppingCart></mt-shopping-cart>
</div>
<!-- FIM DO MENU -->